:root{
    --color-primary:#FF4F00!important;
}


.section.header .social-links .list-inline-item:hover a, 
.section.header .social-links .list-inline-item:focus a, 
.section.header .social-links .list-inline-item:active a { color:#fff !important }

.component.recentvideos .player .card-body-inner h5.card-title { background-color:var(--color-primary) !important }
.component.recentvideos .mod-recent-videos.style3 .video-thumbnail img { height:auto !important }
.component.recentvideos .mod-recent-videos.style3 .vjs-fluid { padding-top:56.25% !important }

.component.featuredathlete .mod-aotw.style8 .leadin { font-size:inherit !important }
.component.featuredathlete .athletes .athlete-main .card-body .title a.stretched-link:hover { color: var(--color-primary) !important }

.section.developer { background-color:#000 !important }


.gallery.article-image .image-caption-overlay, .article-image .image-caption-overlay{
    background:rgba(0,0,0,0.5);
}
.component.banner {  padding: 0 !important;  margin: 0 !important; }
.component.photogallery {  margin-top: 2rem !important; }
.component.scoreboard { margin-bottom: 2rem !important; } 
.component.newsrotator a.title.card-title.d-block.h4.font-weight-bold.m-0.mx-auto{color:#fff;}
body > .btn.sr-only-focusable{background:rgba(0,0,0,0.01)!important;}
.component.newsrotator .mod-news-rotator .seat .story-box .date, .component.newsrotator .mod-news-rotator .seat .story-box .sport,.component.newsrotator .mod-news-rotator .seat .story-box .title{background:rgba(0,0,0,0.01)!important;}
.sr-only{background:rgba(0,0,0,0.01)!important;}
.component.scoreboard .event-status .status, .component.scoreboard .event-date .date{background:rgba(0,0,0,0.01)!important;}
.component.scoreboard .team .text-truncate .name, .component.scoreboard .team .score{background:rgba(0,0,0,0.01)!important;}
.component.newsrotator .mod-news-rotator .dots li button{color:#000!important;}
.component.newsrotator .mod-news-rotator .dots li.slick-active button{color:#fff!important;}
.component.scoreboard .nav.nav-tabs .nav-item{background:rgba(0,0,0,0.01)!important;}
.component.scoreboard #bs-tab1-select{background:rgba(0,0,0,0.01)!important;}
.component.scoreboard .team .event-location{background:rgba(0,0,0,0.01)!important;}
.component.scoreboard #bs-tab1-tabs-all-sports > .btn-block{background:rgba(0,0,0,0.01)!important;}
.footer-information .address-info .copyright, .footer-information .address-info .copyright strong, .footer-information .address-info address, .footer-information .address-info address a{background:rgba(0,0,0,0.01)!important;}

@media(min-width:992px){
  .section.header .navbar-nav .nav-link { font-size: 1rem !important; }    
}

@media(min-width:575px){
    .component.featuredathlete .component-title {    top: -23px;    padding: 11px 24px;    line-height: 2rem;    left: 50%;   transform: translateX(-50%); }
}
@media(min-width:1600px){
    .component.featuredathlete .mod-aotw.style2 .athletes-deck .card img.card-img-top {    max-height: inherit;   width: 100%; }
}

/*@media(max-width:1400px) and (min-width:1200px){
    .section.header .navbar.navbar-primary .navbar-brand.navbar-logo img {    max-width: 300px;   top: 0; }
}*/
@media(max-width:1599px) and (min-width:1400px){
    .section.header .navbar.navbar-primary .navbar-brand.navbar-logo img{top:-.25rem;max-height:105px;}
}
@media(max-width:1399px) and (min-width:992px){
    .section.header .navbar-expand-lg .navbar-nav .nav-link {    padding: 2rem 0rem;    font-size: 0.875rem; }
.section.header .navbar-expand-lg .navbar-nav .nav-link:not(.dropdown-toggle) {    padding: 2rem 0.25rem; }
.section.header .navbar.navbar-primary .navbar-brand.navbar-logo img {    max-width: 250px;    top: 12px; }
}


 /* VIDEO */
	div.mod-recent-videos.style3 .player{width: 100%;}
	div.mod-recent-videos.style3 .playlist{display: block;position: relative;left: 0;right: 0;top:0;bottom: 0;margin: 0}


/*Temp*/
/*.section.header .navbar.navbar-secondary .nav-item.dropdown.flexible-menu > .dropdown-menu { overflow:visible !important; max-height: max-content !important }*/
/*.section.header .navbar.navbar-secondary .dropdown-toggle:after { */
/*    display: inline-block;*/
/*    margin-left: 0.255em;*/
/*    vertical-align: 0.255em;*/
/*    content: "" !important;*/
/*    border-top: 0.3em solid !important;*/
/*    border-right: 0.3em solid transparent !important;*/
/*    border-bottom: 0 !important;*/
/*    border-left: 0.3em solid transparent !important;*/
/*    width: unset;*/
/*    line-height: unset;*/
/*    height: unset;*/
/*    position: unset;*/
/*    transform: unset;*/
/*    color: inherit;*/
/*}*/
/*.section.header .navbar.navbar-secondary .dropdown-toggle:before { display:none; }*/